/* Sidebar */

.block {
  background-color: #d4dde1;
  padding: 2rem;
  border-top: 0.5rem solid #222222;
  max-width: 400px;
}

.block_row {
  overflow: hidden;
  padding: 1rem 0;
}

.block_row-end {
  border-top: 1px dashed;
  margin: -2rem;
  margin-top: 1.5rem;
  padding: 0.25rem;
  text-align: right;
}

.logo-text {
  height: 0.75em;
  position: relative;
  bottom: 3px;
}


/* TABLE */
.program_schedule {
  border-right: 1px solid #b6c1c5;
  border-bottom: 1px solid #b6c1c5;
}

.ps_class {
  border-top: 5px solid #b6c1c5;
  display: flex;
}

.ps_date {
  background-color: #222222;
  color: white;
  line-height: 1;
  padding: 1.5rem 0.75rem;
  text-align: center;
  width: 70px;
}

.ps_date_month {
  text-transform: uppercase;
  display: block;
}

span.ps_date_day {
  font-size: 2rem;
  font-weight: bold;
  display: block;
}

span.ps_topic_tile {
  font-family: "utopia-std", Georgia, serif;
  font-size: 1.75rem;
  display: block;
  color: #cb2030;
}

.ps_subject {
  display: flex;

  /* border-bottom: 1px solid #d4dde1; */
}

.ps_topic {
  width: 600px;
  padding: 1rem 2rem;
  box-sizing: border-box;
  flex-shrink: 0;
  flex-grow: 0;
}

.ps_subject:last-child .ps_topic {
  padding-bottom: 3.5rem;
}

.ps_content {
  flex-basis: 100%;
}

span.ps_speaker_affiliation::before {
  content: 'from ';
  font-size: 0.75em;
  font-style: italic;
  margin-right: 0.25rem;
}

span.ps_speaker_affiliation {
  color: #cb2030;
  float: right;
  font-size: 0.85em;
  text-align: right;
}

span.ps_speaker_name {
  font-weight: bold;
  color: #4f5154;
}

.ps_speaker {
  margin-top: 0.5rem;
}

.ps_speaker + .ps_speaker {
  margin-top: 0.75rem;
}

.ps_speakers {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  background: #f8fafb;
  border-bottom: 1px solid #d4dde1;
  padding: 0.75rem 1.5rem;
}

.ps_subject:last-child .ps_speakers {
  border-bottom: none;
}

span.ps_topic_description {
  font-size: 1.125rem;
  color: #4f5154;
}

@media (max-width: 1199px) {
  .ps_topic {
    width: 400px;
  }

  span.ps_topic_description {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  span.ps_topic_description {
    font-size: 1rem;
  }

  .ps_class {
    flex-direction: column;
  }

  .ps_date {
    width: 100%;
    padding: 0.75rem;
  }

  .ps_subject {
    flex-direction: column;
  }

  .ps_topic {
    width: 100%;
    padding: 0;
  }

  .ps_subject + .ps_subject .ps_topic {
    padding: 1.5rem;
  }

  .ps_subject + .ps_subject .ps_speakers {
    background: none;
    padding-bottom: 2rem;
  }

  .program_schedule {
    border-left: 1px solid #222222;
  }

  .ps_subject + .ps_subject .ps_speakers::before {
    content: 'Speakers:';
    color: #cb2030;
    font-size: 1.25rem;
  }
}

.ps_speaker_name {
  cursor: pointer;
}

.ps_speaker_name.is_disabled {
  cursor: default;
}

.ps_speaker_info {
  color: #a0aeb3;
  cursor: pointer;
}

.ps_speaker_info.is_disabled {
  display: none;
}

/* Styles for Speaker Modals */

body.has_modal {
  overflow: hidden;
  padding-right: 16px;
}

.speaker_modal_container {
  padding: 5vw;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: flex;
  z-index: 1000;
}

.speaker_modal {
  background-color: #f8fafb;
  border: 1px solid #222222;
  border-top: 0.75rem solid #cb2030;
  box-shadow: 2px 2px 2px #2222221c;
  margin: auto;
  padding: 1.5rem;
  position: relative;
  max-width: 900px;
  z-index: 1000;
}

.speaker_modal .sm_close {
  color: #c5c7c9;
  cursor: pointer;
  font-size: 2.25em;
  position: absolute;
  top: 10px;
  right: 20px;
}

@media (max-width: 600px) {
  .speaker_modal_container {
    padding: 0;
  }

  .speaker_modal {
    height: 100vh;
    width: 100vw;
  }

  .speaker_modal .sm_affiliation {
    color: #46484c;
    display: block;
    margin-top: 0.25rem;
    margin-bottom: 1.5rem;
  }

  .program_schedule {
    margin: 0 -16px;
  }

  span.ps_speaker_affiliation {
    display: block;
    float: none;
    text-align: left;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .speaker_modal {
    overflow: auto;
    max-height: 400px;
  }

  .program_schedule {
    border-left: 1px solid #222222;
  }

  .ps_class {
    display: block;
  }

  .ps_date {
    width: 100%;
    text-align: left;
    padding-left: 1em;
  }

  .ps_date_month,
  span.ps_date_day {
    display: inline;
    font-size: 1.5em;
  }
}

.speaker_modal .sm_close:hover {
  color: #ab4c42;
}

.speaker_modal .sm_affiliation {
  color: #cb2030;
  font-size: 0.5em;
}

.speaker_modal .sm_affiliation::before {
  content: 'from';
  font-size: 0.75em;
  font-style: italic;
  margin-right: 0.5em;
}

.speaker_modal .sm_content {
  font-size: 1.125em;
  overflow: auto;
  max-height: 75vh;
}

.speaker_modal .sm_photo {
  float: left;
  margin-right: 1.25rem;
  margin-bottom: 1rem;
  height: 150px;
  width: 150px;
  object-fit: cover;
}
